
.lista li {
    list-style:circle !important;
}



.gallery_image {
    height: 300px !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position-y: 50%;
    background-position-x: 50%;
}


.gradient{
    position:absolute;
    width:100%;
    height:100%;
    top:0px;
    background-color:#00000099;
    z-index:5;
}